


/* custom css */



/* latin-ext */
@font-face {
  font-family: 'DM Serif Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/DM_Serif_Display/-nFnOHM81r4j6k0gjAW3mujVU2B2G_5x0ujy.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'DM Serif Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/DM_Serif_Display/-nFnOHM81r4j6k0gjAW3mujVU2B2G_Bx0g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../fonts/Poppins/pxiGyp8kv8JHgFVrLPTufntAKPY.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../fonts/Poppins/pxiGyp8kv8JHgFVrLPTucHtA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(../fonts/Poppins/pxiByp8kv8JHgFVrLFj_Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(../fonts/Poppins/pxiByp8kv8JHgFVrLFj_Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(../fonts/Poppins/pxiByp8kv8JHgFVrLDz8Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(../fonts/Poppins/pxiByp8kv8JHgFVrLDz8Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Poppins/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Poppins/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/Poppins/pxiByp8kv8JHgFVrLGT9Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/Poppins/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(../fonts/Poppins/pxiByp8kv8JHgFVrLEj6Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(../fonts/Poppins/pxiByp8kv8JHgFVrLEj6Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/Poppins/pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/Poppins/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(../fonts/Poppins/pxiByp8kv8JHgFVrLDD4Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(../fonts/Poppins/pxiByp8kv8JHgFVrLDD4Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(../fonts/Poppins/pxiByp8kv8JHgFVrLBT5Z1JlFc-K.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(../fonts/Poppins/pxiByp8kv8JHgFVrLBT5Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.dmserif{
  font-family: 'DM Serif Display', serif;
}






*,
::backdrop,
:after,
:before {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: #3b82f680;
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

/*! tailwindcss v3.4.14 | MIT License | https://tailwindcss.com*/
*,
:after,
:before {
    box-sizing: border-box;
    border: 0 solid #e5e7eb
}

:after,
:before {
    --tw-content: ""
}

:host,
html {
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    font-family: ui-sans-serif, system-ui, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-feature-settings: normal;
    font-variation-settings: normal;
    -webkit-tap-highlight-color: transparent
}

body {
    margin: 0;
    line-height: inherit
}

hr {
    height: 0;
    color: inherit;
    border-top-width: 1px
}

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit
}

a {
    color: inherit;
    text-decoration: inherit
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
pre,
samp {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
    font-feature-settings: normal;
    font-variation-settings: normal;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: initial
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    color: inherit;
    margin: 0;
    padding: 0
}

button,
select {
    text-transform: none
}

button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
    -webkit-appearance: button;
    background-color: initial;
    background-image: none
}

:-moz-focusring {
    outline: auto
}

:-moz-ui-invalid {
    box-shadow: none
}

progress {
    vertical-align: initial
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
    margin: 0
}

fieldset {
    margin: 0
}

fieldset,
legend {
    padding: 0
}

menu,
ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0
}

dialog {
    padding: 0
}

textarea {
    resize: vertical
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    opacity: 1;
    color: #9ca3af
}

input::placeholder,
textarea::placeholder {
    opacity: 1;
    color: #9ca3af
}

[role=button],
button {
    cursor: pointer
}

:disabled {
    cursor: default
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
    display: block;
    vertical-align: middle
}

img,
video {
    max-width: 100%;
    height: auto
}

[hidden]:where(:not([hidden=until-found])) {
    display: none
}

.fixed {
    position: fixed
}

.absolute {
    position: absolute
}

.relative {
    position: relative
}

.left-0 {
    left: 0
}

.right-0 {
    right: 0
}

.right-\[-10px\] {
    right: -10px
}

.top-0 {
    top: 0
}

.top-\[-10px\] {
    top: -10px
}

.top-\[-80px\] {
    top: -80px
}

.z-50 {
    z-index: 50
}

.z-\[-1\] {
    z-index: -1
}

.z-\[0\] {
    z-index: 0
}

.z-\[1\] {
    z-index: 1
}

.z-\[2\] {
    z-index: 2
}

.z-\[3\] {
    z-index: 3
}

.z-\[999999\] {
    z-index: 999999
}

.order-1 {
    order: 1
}

.order-2 {
    order: 2
}

.order-3 {
    order: 3
}

.order-4 {
    order: 4
}

.order-5 {
    order: 5
}

.order-6 {
    order: 6
}

.col-span-12 {
    grid-column: span 12/span 12
}

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.my-2 {
    margin-top: .5rem
}

.mb-2,
.my-2 {
    margin-bottom: .5rem
}

.mb-3 {
    margin-bottom: .75rem
}

.mb-5 {
    margin-bottom: 1.25rem
}

.ml-auto {
    margin-left: auto
}

.mr-3 {
    margin-right: .75rem
}

.mt-1 {
    margin-top: .25rem
}

.mt-10 {
    margin-top: 2.5rem
}

.mt-5 {
    margin-top: 1.25rem
}

.block {
    display: block
}

.inline-block {
    display: inline-block
}

.inline {
    display: inline
}

.flex {
    display: flex
}

.inline-flex {
    display: inline-flex
}

.grid {
    display: grid
}

.hidden {
    display: none
}

.h-12 {
    height: 3rem
}

.h-8 {
    height: 2rem
}

.h-\[40px\] {
    height: 40px
}

.h-\[50px\] {
    height: 50px
}

.h-auto {
    height: auto
}

.h-full {
    height: 100%
}

.max-h-\[30px\] {
    max-height: 30px
}

.min-h-\[100vh\] {
    min-height: 100vh
}

.w-11\/12 {
    width: 91.666667%
}

.w-12 {
    width: 3rem
}

.w-8 {
    width: 2rem
}

.w-fit {
    width: -moz-fit-content;
    width: fit-content
}

.w-full {
    width: 100%
}

.min-w-\[250px\] {
    min-width: 250px
}

.\!max-w-\[75\%\] {
    max-width: 75% !important
}

.max-w-\[1050px\] {
    max-width: 1050px
}

.max-w-\[1280px\] {
    max-width: 1280px
}

.max-w-\[30px\] {
    max-width: 30px
}

.max-w-\[500px\] {
    max-width: 500px
}

.max-w-\[750px\] {
    max-width: 750px
}

.max-w-\[800px\] {
    max-width: 800px
}

.max-w-\[850px\] {
    max-width: 850px
}

.max-w-\[950px\] {
    max-width: 950px
}

.list-inside {
    list-style-position: inside
}

.list-disc {
    list-style-type: disc
}

.list-image-\[url\(assets\/images\/check\.webp\)\] {
    list-style-image: url(../images/check.webp)
}

.grid-flow-col {
    grid-auto-flow: column
}

.grid-cols-12 {
    grid-template-columns: repeat(12, minmax(0, 1fr))
}

.grid-rows-5 {
    grid-template-rows: repeat(5, minmax(0, 1fr))
}

.flex-row {
    flex-direction: row
}

.flex-col {
    flex-direction: column
}

.flex-wrap {
    flex-wrap: wrap
}

.items-start {
    align-items: flex-start
}

.items-center {
    align-items: center
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.gap-3 {
    gap: .75rem
}

.gap-4 {
    gap: 1rem
}

.gap-5 {
    gap: 1.25rem
}

.gap-8 {
    gap: 2rem
}

.gap-x-1 {
    -moz-column-gap: .25rem;
    column-gap: .25rem
}

.gap-x-3 {
    -moz-column-gap: .75rem;
    column-gap: .75rem
}

.gap-y-2 {
    row-gap: .5rem
}

.gap-y-3 {
    row-gap: .75rem
}

.gap-y-8 {
    row-gap: 2rem
}

.overflow-y-auto {
    overflow-y: auto
}

.overflow-x-hidden {
    overflow-x: hidden
}

.text-balance {
    text-wrap: balance
}

.rounded-\[20px\] {
    border-radius: 20px
}

.rounded-\[25px\] {
    border-radius: 25px
}

.rounded-\[5px\] {
    border-radius: 5px
}

.rounded-full {
    border-radius: 9999px
}

.border {
    border-width: 1px
}

.border-\[2px\] {
    border-width: 2px
}

.border-b {
    border-bottom-width: 1px
}

.border-b-\[2px\] {
    border-bottom-width: 2px
}

.border-l-0 {
    border-left-width: 0
}

.border-r-0 {
    border-right-width: 0
}

.border-r-\[2px\] {
    border-right-width: 2px
}

.border-t {
    border-top-width: 1px
}

.border-t-0 {
    border-top-width: 0
}

.border-\[\#131422\] {
    --tw-border-opacity: 1;
    border-color: rgb(19 20 34/var(--tw-border-opacity))
}

.border-\[\#484E64\] {
    --tw-border-opacity: 1;
    border-color: rgb(72 78 100/var(--tw-border-opacity))
}

.border-\[\#5C637B\] {
    --tw-border-opacity: 1;
    border-color: rgb(92 99 123/var(--tw-border-opacity))
}

.border-\[\#F29200\] {
    --tw-border-opacity: 1;
    border-color: rgb(242 146 0/var(--tw-border-opacity))
}

.border-\[\#fff\] {
    --tw-border-opacity: 1;
    border-color: rgb(255 255 255/var(--tw-border-opacity))
}

.border-\[\#fff\]\/30 {
    border-color: #ffffff4d
}

.border-b-\[\#F29200\] {
    --tw-border-opacity: 1;
    border-bottom-color: rgb(242 146 0/var(--tw-border-opacity))
}

.bg-\[\#000\]\/40 {
    background-color: #0006
}

.bg-\[\#090A15\] {
    --tw-bg-opacity: 1;
    background-color: rgb(9 10 21/var(--tw-bg-opacity))
}

.bg-\[\#15162B\] {
    --tw-bg-opacity: 1;
    background-color: rgb(21 22 43/var(--tw-bg-opacity))
}

.bg-\[\#15162C\] {
    --tw-bg-opacity: 1;
    background-color: rgb(21 22 44/var(--tw-bg-opacity))
}

.bg-\[\#F29200\] {
    --tw-bg-opacity: 1;
    background-color: rgb(242 146 0/var(--tw-bg-opacity))
}

.bg-\[url\(\'assets\/images\/blue-bg\.webp\'\)\] {
    background-image: url(../images/blue-bg.webp)
}

.bg-\[url\(\'assets\/images\/blue-bg2\.webp\'\)\] {
    background-image: url(../images/blue-bg2.webp)
}

.bg-\[url\(assets\/images\/main-bg\.webp\)\] {
    background-image: url(../images/main-bg.webp)
}

.bg-\[url\(assets\/images\/popup-bg\.jpg\)\] {
    background-image: url(../images/popup-bg.jpg)
}

.bg-\[url\(assets\/images\/thankyou-bg\.jpg\)\] {
    background-image: url(../images/thankyou-bg.jpg)
}

.bg-\[length\:100\%_100\%\] {
    background-size: 100% 100%
}

.bg-cover {
    background-size: cover
}

.bg-center {
    background-position: 50%
}

.bg-no-repeat {
    background-repeat: no-repeat
}

.p-1\.5 {
    padding: .375rem
}

.p-4 {
    padding: 1rem
}

.px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem
}

.px-3 {
    padding-left: .75rem;
    padding-right: .75rem
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem
}

.px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem
}

.px-8 {
    padding-left: 2rem;
    padding-right: 2rem
}

.py-10 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem
}

.py-2 {
    padding-top: .5rem;
    padding-bottom: .5rem
}

.py-3 {
    padding-top: .75rem;
    padding-bottom: .75rem
}

.py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem
}

.py-8 {
    padding-top: 2rem;
    padding-bottom: 2rem
}

.py-\[50px\] {
    padding-top: 50px;
    padding-bottom: 50px
}

.pb-10 {
    padding-bottom: 2.5rem
}

.pb-5 {
    padding-bottom: 1.25rem
}

.pt-10 {
    padding-top: 2.5rem
}

.pt-3 {
    padding-top: .75rem
}

.pt-4 {
    padding-top: 1rem
}

.pt-5 {
    padding-top: 1.25rem
}

.pt-8 {
    padding-top: 2rem
}

.text-left {
    text-align: left
}

.text-center {
    text-align: center
}

.text-\[12px\] {
    font-size: 12px
}

.text-\[13px\] {
    font-size: 13px
}

.text-\[14px\] {
    font-size: 14px
}

.text-\[16px\] {
    font-size: 16px
}

.text-\[22px\] {
    font-size: 22px
}

.text-\[25px\] {
    font-size: 25px
}

.text-\[28px\] {
    font-size: 28px
}

.text-\[30px\] {
    font-size: 30px
}

.text-\[35px\] {
    font-size: 35px
}

.text-\[40px\] {
    font-size: 40px
}

.text-sm {
    font-size: .875rem;
    line-height: 1.25rem
}

.font-bold {
    font-weight: 700
}

.font-light {
    font-weight: 300
}

.font-medium {
    font-weight: 500
}

.font-semibold {
    font-weight: 600
}

.capitalize {
    text-transform: capitalize
}

.italic {
    font-style: italic
}

.leading-\[1\.1\] {
    line-height: 1.1
}

.text-\[\#000\] {
    --tw-text-opacity: 1;
    color: rgb(0 0 0/var(--tw-text-opacity))
}

.text-\[\#09B2FA\] {
    --tw-text-opacity: 1;
    color: rgb(9 178 250/var(--tw-text-opacity))
}

.text-\[\#F29200\] {
    --tw-text-opacity: 1;
    color: rgb(242 146 0/var(--tw-text-opacity))
}

.text-\[\#FFFFFF\],
.text-\[\#fff\] {
    --tw-text-opacity: 1;
    color: rgb(255 255 255/var(--tw-text-opacity))
}

.invert {
    --tw-invert: invert(100%);
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.transition {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.transition-all {
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.duration-300 {
    transition-duration: .3s
}

.ease-in-out {
    transition-timing-function: cubic-bezier(.4, 0, .2, 1)
}

.placeholder\:text-\[12px\]::-moz-placeholder {
    font-size: 12px
}

.placeholder\:text-\[12px\]::placeholder {
    font-size: 12px
}

.placeholder\:text-\[\#fff\]::-moz-placeholder {
    --tw-text-opacity: 1;
    color: rgb(255 255 255/var(--tw-text-opacity))
}

.placeholder\:text-\[\#fff\]::placeholder {
    --tw-text-opacity: 1;
    color: rgb(255 255 255/var(--tw-text-opacity))
}

.hover\:scale-\[1\.05\]:hover {
    --tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.hover\:border-\[\#fff\]:hover {
    --tw-border-opacity: 1;
    border-color: rgb(255 255 255/var(--tw-border-opacity))
}

.hover\:bg-\[\#fff\]:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255/var(--tw-bg-opacity))
}

.hover\:text-\[\#FF7850\]:hover {
    --tw-text-opacity: 1;
    color: rgb(255 120 80/var(--tw-text-opacity))
}

.focus\:outline-none:focus {
    outline: 2px solid #0000;
    outline-offset: 2px
}

@media (min-width:640px) {
    .sm\:col-span-6 {
        grid-column: span 6/span 6
    }

    .sm\:col-start-4 {
        grid-column-start: 4
    }

    .sm\:grid-rows-3 {
        grid-template-rows: repeat(3, minmax(0, 1fr))
    }
}

@media (min-width:768px) {
    .md\:inset-0 {
        inset: 0
    }

    .md\:order-1 {
        order: 1
    }

    .md\:order-2 {
        order: 2
    }

    .md\:order-5 {
        order: 5
    }

    .md\:order-6 {
        order: 6
    }

    .md\:col-span-10 {
        grid-column: span 10/span 10
    }

    .md\:col-span-2 {
        grid-column: span 2/span 2
    }

    .md\:col-span-6 {
        grid-column: span 6/span 6
    }

    .md\:mb-10 {
        margin-bottom: 2.5rem
    }

    .md\:mb-3 {
        margin-bottom: .75rem
    }

    .md\:mb-5 {
        margin-bottom: 1.25rem
    }

    .md\:mt-0 {
        margin-top: 0
    }

    .md\:mt-20 {
        margin-top: 5rem
    }

    .md\:block {
        display: block
    }

    .md\:max-w-\[500px\] {
        max-width: 500px
    }

    .md\:max-w-\[620px\] {
        max-width: 620px
    }

    .md\:max-w-\[95\%\] {
        max-width: 95%
    }

    .md\:grid-rows-2 {
        grid-template-rows: repeat(2, minmax(0, 1fr))
    }

    .md\:justify-end {
        justify-content: flex-end
    }

    .md\:gap-x-3 {
        -moz-column-gap: .75rem;
        column-gap: .75rem
    }

    .md\:gap-x-8 {
        -moz-column-gap: 2rem;
        column-gap: 2rem
    }

    .md\:gap-y-0 {
        row-gap: 0
    }

    .md\:bg-\[length\:100\%_100\%\] {
        background-size: 100% 100%
    }

    .md\:py-14 {
        padding-top: 3.5rem;
        padding-bottom: 3.5rem
    }

    .md\:py-16 {
        padding-top: 4rem;
        padding-bottom: 4rem
    }

    .md\:pt-20 {
        padding-top: 5rem
    }

    .md\:pt-5 {
        padding-top: 1.25rem
    }

    .md\:text-end {
        text-align: end
    }

    .md\:text-\[14px\] {
        font-size: 14px
    }

    .md\:text-\[15px\] {
        font-size: 15px
    }

    .md\:text-\[16px\] {
        font-size: 16px
    }

    .md\:text-\[20px\] {
        font-size: 20px
    }

    .md\:text-\[25px\] {
        font-size: 25px
    }

    .md\:text-\[28px\] {
        font-size: 28px
    }

    .md\:text-\[30px\] {
        font-size: 30px
    }

    .md\:text-\[35px\] {
        font-size: 35px
    }

    .md\:text-\[40px\] {
        font-size: 40px
    }

    .md\:text-\[50px\] {
        font-size: 50px
    }

    .md\:text-\[55px\] {
        font-size: 55px
    }
}

@media (min-width:1024px) {
    .lg\:col-span-4 {
        grid-column: span 4/span 4
    }

    .lg\:col-span-5 {
        grid-column: span 5/span 5
    }

    .lg\:col-span-7 {
        grid-column: span 7/span 7
    }

    .lg\:mb-5 {
        margin-bottom: 1.25rem
    }

    .lg\:block {
        display: block
    }

    .lg\:max-w-\[90\%\] {
        max-width: 90%
    }

    .lg\:gap-8 {
        gap: 2rem
    }

    .lg\:p-6 {
        padding: 1.5rem
    }

    .lg\:px-2 {
        padding-left: .5rem;
        padding-right: .5rem
    }

    .lg\:py-16 {
        padding-top: 4rem
    }

    .lg\:pb-16,
    .lg\:py-16 {
        padding-bottom: 4rem
    }

    .lg\:pt-0 {
        padding-top: 0
    }

    .lg\:pt-16 {
        padding-top: 4rem
    }

    .lg\:text-center {
        text-align: center
    }

    .lg\:text-\[28px\] {
        font-size: 28px
    }

    .lg\:text-\[32px\] {
        font-size: 32px
    }

    .lg\:text-\[50px\] {
        font-size: 50px
    }

    .lg\:text-\[60px\] {
        font-size: 60px
    }

    .lg\:text-\[65px\] {
        font-size: 65px
    }

    .lg\:placeholder\:text-\[14px\]::-moz-placeholder {
        font-size: 14px
    }

    .lg\:placeholder\:text-\[14px\]::placeholder {
        font-size: 14px
    }
}

@media (min-width:1280px) {
    .xl\:col-span-3 {
        grid-column: span 3/span 3
    }

    .xl\:max-h-\[120px\] {
        max-height: 120px
    }

    .xl\:max-h-\[170px\] {
        max-height: 170px
    }

    .xl\:min-h-\[120px\] {
        min-height: 120px
    }

    .xl\:min-h-\[170px\] {
        min-height: 170px
    }

    .xl\:grid-rows-1 {
        grid-template-rows: repeat(1, minmax(0, 1fr))
    }

    .xl\:px-0 {
        padding-left: 0;
        padding-right: 0
    }

    .xl\:text-\[15px\] {
        font-size: 15px
    }

    .xl\:text-\[16px\] {
        font-size: 16px
    }

    .xl\:text-\[55px\] {
        font-size: 55px
    }

    .xl\:text-\[75px\] {
        font-size: 75px
    }

    .xl\:text-\[16p2x\] {
        color: 16p2x
    }
}

@media (min-width:1536px) {
    .\32xl\:text-\[16px\] {
        font-size: 16px
    }
}